Foreman - Bug #29612

Ubuntu 20 changed pxe files url
04/23/2020 09:52 PM - sascha markert

Status: Closed

Priority: Normal

Assignee:

Category: Unattended installations

Target version:

Difficulty: easy Fixed in Releases: 1.24.3,2.0.1,2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/7608,
https://github.com/theforeman/foreman/p
ull/7614,
https://github.com/theforeman/foreman/p
ull/7615
Description

Starting ubuntu 20 the pxe files are in main/installer-amd64/current/legacy-images/

Associated revisions

Revision 8da6c5a9 - 04/26/2020 08:12 AM - Naga
Fixes #29612 - Update debian.rb to support Ubuntu 20 legacy pxe

History

#1 - 04/24/2020 09:20 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/7608 added

#2 - 04/26/2020 08:12 AM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#3 - 04/26/2020 08:16 AM - Tomer Brisker
- Fixed in Releases 1.24.3, 2.0.1 added

#4 - 04/26/2020 09:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 8da6c5a95bb7510ea212ae4360{52973d2b9f7e9.

#5 - 04/27/2020 03:57 PM - The Foreman Bot
- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/7614 added

#6 - 04/27/2020 04:05 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7615 added

#7 - 04/28/2020 09:41 AM - Tomer Brisker

- Category changed from Smart Proxy to Unattended installations

05/17/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8da6c5a95bb7510ea212ae4360f52973d2b9f7e9
http://www.tcpdf.org

